import request from '@/utils/request'

/**
 * 查询用户所有连接信息
 * @returns {AxiosPromise}
 */
export function getConnInfo() {
    return request({
        url: '/connect/selectAllConnect',
        headers: {
            isToken: true
        },
        method: 'get'
    })
}